=head1 NAME

Goo::Canvas::Style

=cut

=head1 HIERARCHY

  Glib::Object
  +----Goo::Canvas::Style



=cut


=head1 METHODS

=head2 style = Goo::Canvas::Style-E<gt>B<new> 

=head2 style = $style-E<gt>B<copy> 

=head2 boolean = $style-E<gt>B<set_fill_options> ($cr)

=over

=item * $cr (cairo_t) 

=back

=head2 style = $style-E<gt>B<get_parent> 

=head2 $style-E<gt>B<set_parent> ($parent)

=over

=item * $parent (Goo::Canvas::Style) 

=back

=head2 scalar = $style-E<gt>B<get_property> ($property)

=over

=item * $property (string) 

=back

=head2 $style-E<gt>B<set_property> ($property, $val)

=over

=item * $property (string) 

=item * $val (scalar) 

=back

=head2 boolean = $style-E<gt>B<set_stroke_options> ($cr)

=over

=item * $cr (cairo_t) 

=back



=cut


=head1 SEE ALSO

L<Glib::Object>


=cut


=head1 COPYRIGHT


Copyright (C) 2015 Gtk2-Perl Team




=cut

